/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Odustani";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Stvori";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Stvori novu mapu";

/* NSTextField (Enter the name for the new folder) : <title:Enter the name for the new folder> (oid:14) */
"Enter the name for the new folder" = "Upiši ime za novu mapu";
"Select the region for the new folder" = "Odaberi područje za novu mapu";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Nova mapa";
"Choose Region" = "Odaberi područje";

